html {overflow-y:scroll;}
body {margin:0;text-align:center;background-color:#D5D7CB;}
body, td {padding:0;margin:0;font-family: arial,sans-serif;font-size:12px;color:black;}
a { text-decoration:none; }
hr {height:1px;color:#8F9088;}

#icons td {vertical-align:top;}
.icon {display:block;height:88px;background-image:url('images/icons.gif');background-repeat:no-repeat;}
.moar {display:block;text-align:center;font-size:30;line-height:30px;}

a {color:black;}
a:hover, .text a:hover {color:red;}
.text a {color:#76766D;}
h1, h2, h3 {text-align:center;}
#container {width:870px;margin:0 auto;text-align:left;}
table {width:100%;padding:0;border-collapse:collapse;}
th {font-size:14px;padding:10px 0;}
td {border:0;}
td.la {width:200px;}
td.lb {width:18px;}
td.lc {border-right:solid 1px #8F9088;text-align:right;color:#8F9088;}
td.ra {width:420px;text-align:center;}
td.rb {width:18px;}
td.rc {border-left:solid 1px #8F9088;text-align:left;color:#8F9088;}
td.cc {color:#8F9088; text-align:center;}
.cc a, #right .rc a, #left .lc a {color:#8F9088;}
.cc a:hover, #right .rc a:hover, #left .lc a:hover {color:black;}
.error {color:red;font-weight:bold;}
.text {text-align:left;}
a.button:hover {color:black;}
#left a, #r_msg, #history a {color:#8F9088;}
#left a:hover, #history a:hover {color:black;}
#history {height:31px;font-size:26px;color:#8F9088;}
#history div {width:35px;height:31px;float:left;}
td.radins {width:30px;height:30px;}
td.radins a {display:block;width:30px;height:30px;background-image:url('images/rad_unsel.gif');}
td.radins a:hover {background-image:url('images/rad_sel.gif');}
.button {display:block;line-height:20px;text-align:center;}
.bigbutton {width:30px;font-size:22px;line-height:22px;}
.readings span {color:#A8A8A8;}
.k {font-size:18px;word-spacing:20px;}
table.examples td {padding:5px;}
table.examples td.ex {font-size:18px;text-align:right;}
.brownie, #selecta {background-color:#F5F5DC;}
#last_word_b {width:25px;height:30px;text-align:center;line-height:30px;font-size:30px;}
#last_word_b a {display:block;}
table.large {text-align:center;}
table.large td{font-size:20px;width:84px;padding:10px 0;}
#l td {width:20px; height:20px;}
#l td div {display:block;width:100%;height:100%;}
table#shapes td {width:50px;height:50px;}
table#shapes div {display:block;width:100%;height:100%;}
ul {padding-left:20px;margin-left:0;list-style:none;}
.shapes_sel {background-image:url('images/shapes_sel.png');}
.shapes_unsel {background-image:url('images/shapes_unsel.png');}
.input_unsel {border:solid 1px #D5D7CB; background-color:white; padding:1px 3px;}
.input_unsel:focus, .input_unsel:hover {border:solid 1px black; padding:1px 3px;}
.input_sel {border:solid 2px #99CC33; background-color:#F7FAF0; padding:0 2px;}
.input_sel:focus, .input_sel:hover {border:solid 2px #669933; background-color:#EFF6D7; padding:0 2px;}
input {width:100%;border:solid 1px #D5D7CB;padding:1;}
select {width:100%;border:solid 2px #99CC33;background-color:#F7FAF0;}
select:focus, select:hover  {border:solid 2px #669933; background-color:#EFF6D7;}
ruby {display: inline-table}
ruby * {display:inline;line-height:1.2;text-indent:0;text-align:center;white-space:nowrap;}
ruby > * {display: table-row-group;}
ruby > rt, ruby rtc {display: table-header-group;font-size:12px;}
ruby rtc + rtc {display: table-footer-group}
ruby rbc > *, ruby rtc > * { display: table-cell }
ruby rtc > *[rbspan] { display: table-caption }
ruby rp { display: none }